--- 
vendor: "ESRI"
id: "24"
title: "LandschappelijkWaardevolleDijken"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  HOOGTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OMSCHRIJVING: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  KENMERK: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  BELEID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CODEBELEID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HERSTEL: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  JAARTAL: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  NEWNRHERSTEL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BELEIDOD: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PRIMAID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  POPID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  POV_2009: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  POP_OMS: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  GEOMETRIE_LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TYPE: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"